RubyGems Navigation menu

erubis_rails_helper 1.0.0

Drop in replacement for the Rails integration in the Erubis gem so that Erubis will work with Rails 2.3.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - July 11, 2010 (162 KB)

Runtime Dependencies (2):

actionpack >= 2.2.2
erubis >= 2.6.2

Owners:

Authors:

  • Dave Elkins

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 8,073

For this version 8,073

Licenses:

N/A

Required Ruby Version: None

Links: